.banner-square{list-style:none;margin:0;padding:0;margin-left:auto;margin-right:auto;position:relative;}
.banner-square img{}
.product_image{list-style:none;position:relative;}
.product_image img{}
.promotags{display:block;position:absolute;z-index:1;}
.discount-bullet{text-align:center;position:absolute;background:url('../image/discount_bgred.png') no-repeat;z-index:1;}
.percentage{text-align:center;font:bold 11px arial;color:#ffffff;padding-top:5px;line-height:12px;height:36px;}
.category-info .image{float:right;margin-left:10px;}
.category-info img{border-radius:3px;}
.category-info.clearfix, .box.presscart{background-color:#efefef;border-radius:4px;margin:20px 0;padding:20px;}
.category-info h2{margin-bottom:12px;text-align:left;font-weight:bold;}
.box.presscart{margin-top:40px;}
.emailtest{min-width:400px;margin-top:40px;}
.header-right .box-services{width:33%;}
.header-right{margin-bottom:15px;}
#content .product-block:hover .product-meta .wishlist{display:none;}
#content .product-block:hover .product-meta .compare{display:none;}
#content .product-block:hover .image a:after{content:&quot;More Info&quot;;display:block;position:absolute;left:0px;top:75%;height:25%;background:rgba(62, 124, 180, 0.85);opacity:1;width:100%;padding:10px 20px;color:white;text-transform:uppercase;transition:0.35s ease all;}
ul{list-style:unset;}
.custom-home .col-xs-12.col-sm-6.col-md-3.col-lg-1_5:hover h3 a{font-size:15px;transition:0.35s ease all;background:#214667;box-shadow:inset 0 -5px #3e7cb4;}
.custom-home .col-xs-12.col-sm-6.col-md-3.col-lg-1_5:hover h3 a:after{font-size:48px;transition:0.35s ease all;}
.page-checkout-checkout #content{width:auto;}
.tab-content .half{width:100%;}
.rating .zvezdice, .rating .name-rate{width:50%;float:left;font-size:16px;line-height:25px;}
.tab-content .rating{width:100%!important;float:left;margin-top:10px;min-height:0px!important;}
.bf-attr-header{margin-top:10px;background:#3e7cb4!important;color:white!important;}
.bf-panel-wrapper{margin-top:20px;}
.bf-attr-group-header{display:none;}

.blog-item > .row,.project-item > .row,.faq-item > .row {display: flex;flex-direction: column;}
.blog-item .blog-body,.project-item .project-body,.faq-item .faq-body {width: 100%;}
.blog-item .blog-meta ul,.project-item .project-meta ul,.faq-item .faq-meta ul {text-align: left;list-style: none;}
.blog-title,.project-title,.faq-title,.content-wrap h2 {font-size: 18px;font-weight: bold;text-transform: none; line-height: 1.5; color: inherit; margin-bottom: 20px;}
.blog-item,.project-item,.faq-item {padding-bottom: 20px; margin-bottom:20px;border-bottom: 2px solid #e7e7e7;}
.pav-comment h4 {margin-bottom: 30px;}
.pav-comment #comment-form .recaptcha {
    padding: 0;
}